{
  "/_not-found/page": "app/_not-found/page.js",
  "/api/chat/route": "app/api/chat/route.js",
  "/api/livekit/rooms/route": "app/api/livekit/rooms/route.js",
  "/api/storage/route": "app/api/storage/route.js",
  "/api/livekit/token/route": "app/api/livekit/token/route.js",
  "/page": "app/page.js",
  "/studio/page": "app/studio/page.js",
  "/(protected)/dashboard/page": "app/(protected)/dashboard/page.js",
  "/(public)/auth/login/page": "app/(public)/auth/login/page.js",
  "/(public)/page": "app/(public)/page.js",
  "/(public)/auth/register/page": "app/(public)/auth/register/page.js"
}